.version.software /* version checker */
{
	color: #00001D;
	background-color: #A06E8D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 3100px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#u179114
{
	z-index: 170;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	width: 31.84%;
	left: -3.84%;
}

#pu178985
{
	margin-right: -10000px;
	margin-top: -1px;
	width: 100%;
	margin-left: 0%;
}

#u178985
{
	z-index: 50;
	position: relative;
	width: 100%;
	margin-left: 0%;
	left: 0px;
}

#u6969-111
{
	z-index: 172;
	min-height: 2602px;
	background-color: transparent;
	margin-top: 70px;
	position: relative;
	width: 83.34%;
	margin-left: 8.34%;
	left: 0px;
}

#u6969-2
{
	font-size: 42px;
	text-align: justify;
	line-height: 50px;
	color: #7D272D;
	font-weight: bold;
}

#u6969-3
{
	font-size: 42px;
	text-align: justify;
	line-height: 50px;
}

#u6969-5
{
	font-size: 33px;
	text-align: center;
	line-height: 40px;
	color: #7D272D;
	font-weight: bold;
}

#u6969-7
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #7D272D;
	font-weight: bold;
}

#u6969-17,#u6969-19,#u6969-20,#u6969-22,#u6969-24,#u6969-25,#u6969-27,#u6969-28,#u6969-30,#u6969-32
{
	font-size: 22px;
	text-align: left;
	line-height: 26px;
	color: #7D272D;
}

#u6969-36
{
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	font-weight: bold;
}

#u6969-8,#u6969-37
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
	font-weight: bold;
}

#u6969-14,#u6969-15,#u6969-48,#u6969-50,#u6969-51,#u6969-53,#u6969-55,#u6969-79
{
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	font-weight: normal;
}

#u6969-73,#u6969-75,#u6969-77
{
	font-style: italic;
}

#u6969-10,#u6969-11,#u6969-13,#u6969-33,#u6969-34,#u6969-39,#u6969-40,#u6969-42,#u6969-43,#u6969-45,#u6969-46,#u6969-56,#u6969-58,#u6969-59,#u6969-61,#u6969-62,#u6969-64,#u6969-65,#u6969-67,#u6969-68,#u6969-70,#u6969-71,#u6969-80,#u6969-82,#u6969-83,#u6969-85,#u6969-86,#u6969-87,#u6969-89,#u6969-90,#u6969-92,#u6969-93,#u6969-95,#u6969-96
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
	font-weight: normal;
}

#u6969-99
{
	font-size: 42px;
	text-align: left;
	line-height: 50px;
	color: #7D272D;
	font-weight: bold;
}

#u6969-97,#u6969-100
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
}

#u6969-102,#u6969-107
{
	font-size: 23px;
	text-align: justify;
	line-height: 28px;
	color: #7D272D;
	font-weight: normal;
}

#u6969-104,#u6969-105,#u6969-109
{
	font-size: 23px;
	text-align: justify;
	line-height: 28px;
	font-weight: normal;
}

#menuu178987
{
	z-index: 52;
	width: 876px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	margin-left: 100%;
	left: -896px;
}

#u185155
{
	width: 130px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u185156
{
	width: 130px;
	padding-bottom: 10px;
	position: relative;
}

#u185156.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u185159-4
{
	width: 62px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u185156:hover #u185159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u185156.MuseMenuActive #u185159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u179072
{
	width: 187px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u179073
{
	width: 187px;
	padding-bottom: 10px;
	position: relative;
}

#u179073.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u179076-4
{
	width: 105px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179073:hover #u179076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u179073.MuseMenuActive #u179076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u179074
{
	z-index: 65;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 139px;
}

#u179077
{
	width: 176px;
	top: 34px;
}

#u179087
{
	width: 174px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179087:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179089-4
{
	width: 114px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 26px;
}

#u179087:hover #u179089-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u179087.MuseMenuActive #u179089-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u179101
{
	width: 174px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u179087.MuseMenuActive,#u179101:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179103-4
{
	width: 67px;
	min-height: 25px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 49px;
}

#u179101:hover #u179103-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u179101.MuseMenuActive #u179103-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u179082
{
	width: 174px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u179101.MuseMenuActive,#u179082:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179083-4
{
	width: 135px;
	min-height: 25px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u179082:hover #u179083-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u179082.MuseMenuActive #u179083-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u179078,#u179086,#u179100,#u179079,#u179093
{
	width: 176px;
	position: relative;
}

#u179094
{
	width: 174px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u179082.MuseMenuActive,#u179094:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179094.MuseMenuActive
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179097-4
{
	width: 132px;
	min-height: 25px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 17px;
}

#u179094:hover #u179097-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u179094.MuseMenuActive #u179097-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u178988
{
	width: 229px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u179040
{
	width: 229px;
	padding-bottom: 10px;
	position: relative;
}

#u179040.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u179041-4
{
	width: 147px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179040:hover #u179041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u179040.MuseMenuActive #u179041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u179043
{
	z-index: 98;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 181px;
}

#u178989
{
	width: 209px;
	top: 34px;
}

#u179001
{
	width: 207px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u179001:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179002-4
{
	width: 129px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
}

#u179001:hover #u179002-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u179001.MuseMenuActive #u179002-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u179022
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179001.MuseMenuActive,#u179022:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179023-4
{
	width: 82px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 58px;
}

#u179022:hover #u179023-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u179022.MuseMenuActive #u179023-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u179013
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179022.MuseMenuActive,#u179013:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179016-4
{
	width: 123px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u179013:hover #u179016-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u179013.MuseMenuActive #u179016-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u178994
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179013.MuseMenuActive,#u178994:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u178995-4
{
	width: 184px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 7px;
}

#u178994:hover #u178995-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u178994.MuseMenuActive #u178995-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u179034
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u178994.MuseMenuActive,#u179034:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179036-4
{
	width: 110px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 44px;
}

#u179034:hover #u179036-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u179034.MuseMenuActive #u179036-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u179027
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179034.MuseMenuActive,#u179027:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179028-4
{
	width: 131px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179027:hover #u179028-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u179027.MuseMenuActive #u179028-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u178990,#u178998,#u179019,#u179012,#u178991,#u179033,#u179026,#u179005
{
	width: 209px;
	position: relative;
}

#u179006
{
	width: 207px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u179027.MuseMenuActive,#u179006:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179006.MuseMenuActive
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179008-4
{
	width: 77px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 61px;
}

#u179006:hover #u179008-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u179006.MuseMenuActive #u179008-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u179051
{
	width: 124px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u179052
{
	width: 124px;
	padding-bottom: 10px;
	position: relative;
}

#u179052.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u179055-4
{
	width: 42px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179052:hover #u179055-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u179052.MuseMenuActive #u179055-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u179054
{
	z-index: 149;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 76px;
}

#u179073.MuseMenuActive #u179074,#u179040.MuseMenuActive #u179043,#u179052.MuseMenuActive #u179054
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179056
{
	width: 161px;
	top: 34px;
}

#u179066
{
	width: 161px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u179066:hover
{
	width: 161px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179066.MuseMenuActive
{
	width: 161px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179067-4
{
	width: 116px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 19px;
}

#u179066:hover #u179067-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u179066.MuseMenuActive #u179067-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u179057,#u179065,#u179058
{
	width: 161px;
	position: relative;
}

#u179061
{
	width: 159px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179061:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179061.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179064-4
{
	width: 134px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u179061:hover #u179064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u179061.MuseMenuActive #u179064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u179044
{
	width: 198px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 678px;
}

#u179047
{
	width: 198px;
	padding-bottom: 10px;
	position: relative;
}

#u179047.MuseMenuActive
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u179050-4
{
	width: 131px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 33px;
}

#u179047:hover #u179050-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u179047.MuseMenuActive #u179050-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u7245
{
	z-index: 285;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2879px;
	width: 5.92%;
	margin-left: 47.05%;
	left: -52px;
}

#u7243
{
	z-index: 283;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2879px;
	width: 6.25%;
	margin-left: 46.88%;
	left: 49px;
}

#u192627
{
	z-index: 287;
	background-color: transparent;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-4);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-4);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 627px;
	width: 37.5%;
	left: 51.92%;
}

#u7245_img,#u7243_img,#u192627_img
{
	width: 100%;
}

#pu13008
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -1px;
}

#u13008
{
	z-index: 2;
	width: 1200px;
	position: relative;
	margin-right: -10000px;
}

#u13010-34
{
	z-index: 4;
	width: 1160px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 21px;
}

#u13011
{
	z-index: 38;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 406px;
}

#u13013
{
	z-index: 40;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 479px;
}

#u13015
{
	z-index: 42;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 552px;
}

#u13017
{
	z-index: 44;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 624px;
}

#u13019
{
	z-index: 46;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 697px;
}

#u13021
{
	z-index: 48;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 770px;
}

.html
{
	background: #000000 url("../images/background-1200x.jpg") repeat-y center top fixed;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	min-height: 23px;
}

